# Method: customers.telemetry.users.get

- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users/get#body.request_body)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users/get#body.response_body)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users/get#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users/get#try-it)

Get telemetry user.

### HTTP request

`GET https://chromemanagement.googleapis.com/v1/{name=customers/*/telemetry/users/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Name of the `TelemetryUser` to return. |

### Query parameters

| Parameters ||
|---|---|
| `readMask` | ``string (`https://protobuf.dev/reference/protobuf/google.protobuf#field-mask` format)`` Read mask to specify which fields to return. Supported readMask paths are: - name - orgUnitId - userId - userEmail - userDevice.device_id - userDevice.audio_status_report - userDevice.device_activity_report - userDevice.network_bandwidth_report - userDevice.peripherals_report - userDevice.app_report <br /> This is a comma-separated list of fully qualified names of fields. Example: `"user.displayName,photo"`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.users#TelemetryUser`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.telemetry.readonly`